query GetKYCRequestRussia($uuid: String!) {
  kycRequestRussia(uuid: $uuid) {
    uuid
    status
    companyName
    companyFullName
    inn
    kpp
    ogrn
    address
    bankName
    bik
    correspondentAccount
    contactPerson
    contactEmail
    contactPhone
    approvedBy
    approvedAt
    createdAt
    updatedAt
  }
}
